body {
    padding:0;
    margin:0;
    font-family: Arial, sans-serif;
    font-weight: 300;
    color: white;
}

.container {
    height: auto;
    display: grid;
    grid-template-columns: 20% 1fr;
    grid-template-rows: 200px 1fr 200px;
    grid-gap: 10px 10px;
    background-color: rgb(0, 0, 0);
    border-style: solid;
    border-color: black;
    border-width: 10px;
}

.header {
    padding: 20px;
    grid-column: 1 / 3;
    grid-row: 1 / 2;
    background-color: #181818;
    border-radius: 5px;
}

.sidebar {
    padding: 20px;
    grid-column: 1 / 2;
    grid-row: 2 / 3;
    background-color: #181818;
    border-radius: 5px;
}

.content {
    padding: 20px;
    grid-column: 2 / 3;
    grid-row: 2 / 3;
    background-color: #181818;
    border-radius: 5px;
}

.content img {
    height:auto;
    width: 50%;
}

.footer {
    padding: 20px;
    grid-column: 1 / 3;
    grid-row: 3 / 4;
    background-color: #181818;
    border-radius: 5px;
}